:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

.content-wrapper {
  margin: 78px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.items-section {
  margin: var(--spacing-medium) 0;
}

.page-icon {
  width: 122px;
}

article {
  border: 3px solid var(--share-icon);
}
